.panel-discount-countdown {
  display: box;
  display: -o-box;
  display: -moz-box;
  display: -ms-box;
  display: -webkit-box;
  display: flex;
  display: -o-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -webkit-flex;
  width: 100%;
  justify-content: center;
  -webkit-justify-content: center;
  -ms-justify-content: center;
  -o-justify-content: center;
  -moz-justify-content: center;
}
.countdown-item{
    margin: 0 5px;
    display: inline-block;
}
.countdown-time{
    display: block;
    text-align: center;
    color: #fff;
    
}
.countdown-text{
    display: block;
    text-align: center;
    
}
.countdown-table{
    display: table;
    height: 100%;
    width: 100%;
}
.countdown-cell{
    display: table-cell;
    vertical-align: middle;
}
.countdown-cover{
    width: 60px;
    height: 60px;
    max-width: 100%;
    max-height: 100%;
    background-color: rgba(0,0,0,0.95);
    border-radius: 5px;
}
.panel-discount-content .panel-discount-price {
  text-align: center;
}
.panel-discount-name {
  display: block;
  margin-top: 15px;
  text-align: center;
}
.panel-discount-content {
    bottom: 0;
    left: 0;
    padding: 15px;
    position: absolute;
    width: 100%;
}
.panel-discount-name {
    display: block;
    margin-top: 15px;
    text-align: center;
}
.panel-discount-content .panel-discount-price {
    text-align: center;
}
.panel-discount-thumbnail img {
  height: auto;
}
.product-miniature:hover .panel-discount-thumbnail a:before,
.product-miniature:hover .product-image > a:not(.quick-view):before{
    opacity: 1;
    visibility: visible;
}
.panel-discount-thumbnail a:before,
.product-image > a:not(.quick-view):before {
  background-color: rgba(0, 0, 0, 0.3);
  content: "";
  height: 100%;
  left: 0;
  opacity: 0;
  position: absolute;
  top: 0;
  transition: all 0.5s ease 0s;
  -webkit-transition: all 0.5s ease 0s;
  visibility: hidden;
  width: 100%;
}
.panel-discount-item .sale-off {
  background-color: #EC4437;
  border-radius: 50% 50% 50% 50%;
  color: #FFFFFF;
  font-size: 12px;
  height: 36px;
  line-height: 36px;
  position: absolute;
  right: 15px;
  text-align: center;
  top: 15px;
  width: 36px;
}
.thumbnail-container.product-inner {
    position: relative;
}












